@charset "utf-8";
/* CSS Document 
-----------------------------------------------------
Finding My Way
URL: http://www.findingmyway.com.au

Enabled http://www.enabled.com.au
Design and Html/CSS by Nola Falk / Enabled Solutions

Last modified: July 22 2013
------------------------------------------------------ */

/* mood graph */

div.moodGraphCanvasContainer{
	text-align: center;
	position: relative;
}
div.moodSelector {
	padding: 12px;
}

div.moodSelector2 {
	padding: 0 12px 12px 12px;
}
div.moodSelector div, div.moodSelector2 div{
	display: block;
	margin: 5px auto;
}

div.moodSelector div:nth-child(1), div.moodSelector2 div:nth-child(1) {
	height: 70px;
	font-family: 'SourceSansProBold', Arial, sans-serif;
	font-size: 30px;
	color: white;
	text-align: center;
}

div.moodSelector div:nth-child(1) span, div.moodSelector2 div:nth-child(1) span {
	display: block;
	height: 55px;
	padding: 15px 0 0 0;
}

div.moodSelector div:nth-child(2), div.moodSelector2 div:nth-child(2) {
	background-color: #DDD;
	color: #3d4a5b;
	height: 20px;
	padding: 10px 0;
	font-family: 'SourceSansProSemibold', Arial, sans-serif;
	font-size: 18px;
}

div.moodSelector div:nth-child(2) > label, div.moodSelector2 div:nth-child(2) > label {
	background-color: green;
}

div.moodSelector div:nth-child(2) span:nth-child(1), div.moodSelector2 div:nth-child(2) span:nth-child(1) {
	float: left;
	width: 265px;
	text-align: left;
	margin-left: 20px;
}

div.moodSelector div:nth-child(2) span:nth-child(2), div.moodSelector2 div:nth-child(2) span:nth-child(2) {
	float: left;
	width: 300px;
	text-align: center;
}

div.moodSelector div:nth-child(2) span:nth-child(3), div.moodSelector2 div:nth-child(2) span:nth-child(3) {
	float: right;
	width: 265px;
	text-align: right;
	margin-right: 20px;
}

div.moodSelector div:nth-child(3), div.moodSelector2 div:nth-child(3) {
	background-color: #DDD;
	height: 70px;
}

div.moodSelector div:nth-child(3) label, div.moodSelector2 div:nth-child(3) label{
	display: inline-block;
	border-left: 3px solid #f2f3f7;
	height: 70px;
	width: 85px;
}

/* edit today */

div#editToday {
	position: absolute;
	top: 80px;
	left: 205px;
	width: 185px;
	height: 50px;
}

div#managingYourPain {
	position: absolute;
	top: 80px;
	left: 405px;
	width: 256px;
	height: 50px;
}

div#editToday a {
	width: 183px;
	height: 50px;
	display: block;
	text-decoration: none;
	background-image: url(../images/button_editToday_normal.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
div#editToday a:hover {
	background-image: url(../images/button_editToday_selected.png);
	background-repeat: no-repeat;
}

div#managingYourPain a {
	width: 256px;
	height: 50px;
	display: block;
	text-decoration: none;
	background-image: url(../images/button_planyouractivities_normal.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
div#managingYourPain a:hover {
	background-image: url(../images/button_planyouractivities_selected.png);
	background-repeat: no-repeat;
}


/* Mood Monitor */

canvas#moodGraphCanvas{
	margin: 15px 0 0 0;
}
div#dateStepper{
	width: 720px;
	margin: 0 0 0 195px;
}
div#dateStepper div {
	display: block;
	float: left;
	background-color: #eaecee;
	height: 50px;
	text-align: center;
	margin: 0 0 15px 0;
}

div#dateStepper div.currentDate {
	width: 580px;
	height: 38px;
	padding: 12px 0 0 0;
	margin: 0 5px;
	font-size: 24px;
	font-family: 'SourceSansProBold', Arial, sans-serif;
	color: #3c495b;
}

div#dateStepper div.back, div#dateStepper div.forward {
	width: 60px;
	height: 50px;
}

div#dateStepper div.back a, div#dateStepper div.forward a{
	display: block;
	text-indent: -9999px;
	width: 60px;
	height: 50px;
}

div#dateStepper div.back a{
	background-image: url(../images/btn_graph_back_normal.jpg);
	background-repeat: no-repeat;
	background-position: center center; 
}
div#dateStepper div.back a:hover{
	background-image: url(../images/btn_graph_back_selected.jpg);
	background-repeat: no-repeat;
	background-position: center center; 
}

div#dateStepper div.forward a{
	background-image: url(../images/btn_graph_next_normal.jpg);
	background-repeat: no-repeat;
	background-position: center center; 
}

div#dateStepper div.forward a:hover{
	background-image: url(../images/btn_graph_next_selected.jpg);
	background-repeat: no-repeat;
	background-position: center center; 
}

div.moodSelector div:nth-child(3) label:first-of-type, div.moodSelector2 div:nth-child(3) label:first-of-type{
	border: none !important;
}

div.moodSelector div:nth-child(3) span.radio, div.moodSelector2 div:nth-child(3) span.radio{
	margin: 15px 0 0 25px;
}


